
function showtime(auctionDate)
{now=new Date();var ts=parseInt((auctionDate-now.getTime())/1000);var dateLeft=0;var hourLeft=0;var minuteLeft=0;var secondLeft=0;if(ts<0)
{ts=0;CurHour=0;CurMinute=0;CurSecond=0;}else{dateLeft=parseInt(ts/86400);ts=ts-dateLeft*86400;hourLeft=parseInt(ts/3600);ts=ts-hourLeft*3600;minuteLeft=parseInt(ts/60);secondLeft=ts-minuteLeft*60;}
if(dateLeft>0){Temp=dateLeft+"\u5929";}
else{if(hourLeft>0){Temp=hourLeft+"\u5c0f\u65f6";}
else{if(minuteLeft>0){Temp=minuteLeft+"\u5206\u949f";}
else{if(secondLeft>0){Temp=secondLeft+"\u79d2";}}}}
if(dateLeft<=0&&hourLeft<=0&&minuteLeft<=0&&secondLeft<=0)
{Temp="\u6210\u4ea4\u7ed3\u675f";}
document.write(Temp);}